.mi-textarea {
    width: 350px;
    height: 100px;
    text-align: center;
    color: red;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:  9pt; 
    border-color: #F7F7F7;
    background-color: #F7F7F7;
    border: none;
    outline: none;
}

.ingre{
    border-style: solid; 
    border-width: 4px;
    border-color: #ffd633;
}

.botalin_
{  
    text-align: center;
    padding-left: 10px;
    margin-bottom: 10px;

    display: inline-block;


}
.mensaje
{
    color: red;
    text-align: center;
    font-weight: bold;
    font-size: 4pt; 
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

.cuadre {

    margin-top: 20px;

}
.input-monto-descuento-general{

    text-align: center;
    border: 0;
    color:#4A59C1;
    width: 90%;
    color:black;
}

.input-monto-descuento-partes{

    text-align: center;
    border: 0;
    color:#4A59C1;
    width: 90%;
    color:black;
}


.precio-vacacional{

    text-align: center;
    font-size: 20px !important; 
    color: #ff0000 !important;

}

.input-grupo-documento-name{

    border: 0;
    color:#4A59C1;
    width: 90%;
    color:black;
}

.input-monto-tarifario-general{
    text-align: center;
    border: 0;
    color:#4A59C1;
    width: 90%;
    color:black;
}

.input-monto-tarifario-partes{
    text-align: center;
    border: 0;
    color:#4A59C1;
    width: 90%;
    color:black;
}

.input-tramite-documento-name{
    border: 0;
    color:#4A59C1;
    width: 90%;
    color:black;

}

.input-precio-documento-name{
    text-align: center;
    border: 0;
    color:#4A59C1;
    width: 90%;
    color:black;
}
.iluminar:hover {
    background-color: #e6e6e6;
    cursor: pointer;
}
.name-alumno{
    font-weight: 600;
    color:blue;  
}

.arreglo{

    margin-top: 17px;

}

.arreglo1{
    margin-top: 21px;
}

@media screen and (max-width: 700px) {

    .arreglo{
        margin-top: 20px;
    }    
}

.estilo-cabecera{
    border : #737373 2px solid;
    padding-top:10px;
    text-align: center;
    padding-bottom:10px;
    font-size: 15px;
    color: black;
    background-color: yellow;
}

.estilo-cuerpo{
    border: #737373 2px solid;
    color: #000000;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.estilo-cuerpo-numeral{
    border : #737373 2px solid;
    padding-top:10px;
    text-align: center;
    padding-bottom:10px;
    font-size: 15px;
    color: black;
    background-color: yellow;
}

.input-monto{
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    border: 0;
}

.separador{

    border-right: #336699 solid;

}

.separador1{

    border-bottom: #336699 solid;
}

.input1{

    text-align: center;
    font-size: 20px;
    font-weight: 600;

}

.input2{

    text-align: center;
    font-size: 20px;
    font-weight: 800;


}

.col-cuota{

    width: 160px;
    height: 40px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}

.col-cuota-x{

    height: 40px;
    text-align: center;
    color:black;
    font-weight: 600;
}

.col-cuota-n{

    width: 10%;
    height: 50px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}

.col-cuota-i{

    width: 16%;
    height: 50px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}

.col-cuota-c{

    width: 10%;
    height: 50px;

}

.res-cuota{

    height: 50px;
    font-size: 15px;
    text-align: center;

}
.res-cuota-nota{

    height: 50px;
    font-size: 15px;

}

.col-matriculados-nombre{

    width: 600px;
    height: 30px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}

.col-matriculados-fecha{

    width: 300px;
    height: 30px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}

.col-matriculados-n{
    width: 600px;
    height: 30px;
    color:black;
}

.col-matriculados-f{
    width: 300px;
    height: 30px;
    text-align: center;
    color:black;
}

.id_clase_matriculados {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}

.col-ajuste-n{
    width: 10%;
    height: 40px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}
.col-ajuste-m{
    width: 25%;
    height: 40px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}
.col-ajuste-d{
    width: 15%;
    height: 40px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}
.col-ajuste-f{
    width: 20%;
    height: 40px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}

.ajuste-n{
    width: 10%;
    height: 40px;
    text-align: center;
    color:black;
}
.ajuste-m{
    width: 25%;
    height: 40px;
    text-align: center;
    color:black;
}

.ajuste-d{
    width: 15%;
    height: 40px;
    text-align: center;
    color:black;
}
.ajuste-f{
    width: 20%;
    height: 40px;
    text-align: center;
    color:black;
}
.input-cuota{

    width: 50px;
    font-size: 18px;
    text-align: center;
    color: red;
    font-weight: 550;
}

.col-recibo-n{
    width: 100px;
    height: 30px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}
.col-recibo-m{
    width: 150px;
    height: 30px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}
.col-recibo-d{
    width: 300px;
    height: 30px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}
.col-recibo-f{
    width: 300px;
    height: 30px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}
.col-recibo-mo{
    width: 50px;
    height: 30px;
    text-align: center;
    color:black;
    background-color: #ffd633;
}

.recibo-n{
    width: 100px;
    height: 15px;
    font-size: 12px;
    text-align: center;
    color:black;
}
.recibo-m{
    width: 150px;
    height: 15px;
    font-size: 12px;
    text-align: center;
    color:black;
}

.recibo-d{
    width: 300px;
    height: 15px;
    font-size: 12px;
    color:black;
}
.recibo-f{
    width: 300px;
    height: 15px;
    font-size: 12px;
    color:black;
}
.recibo-mo{
    width: 50px;
    height: 15px;
    font-size: 12px;
    text-align: center;
    color:black;
}

.id_table_recibo {
    display: block;
    overflow-y: scroll;
    white-space: nowrap;
}

.col-total{
    text-align: center;
    color:black;
    height: 5px;
}

.col-total-monto{
    text-align: center;
    color:black;
    height: 5px;

}

.col-alumno-c{
    width: 10%;
    height: 30px;
    text-align: center;
    color:#1a75ff;
    background-color: #e6e6e6;
}
.col-alumno-n{
    width: 30%;
    height: 30px;
    text-align: center;
    color:#1a75ff;
    background-color: #e6e6e6;
}
.col-alumno-e{
    width: 20%;
    height: 30px;
    text-align: center;
    color:#1a75ff;
    background-color: #e6e6e6;
}
.col-alumno-o{
    width: 10%;
    height: 30px;
    text-align: center;
    color:#1a75ff;
    background-color: #e6e6e6;
}


.col-alumno-m-c{
    width: 10%;
    height: 30px;
    text-align: center;
    color:#FFFFFF;
    background-color:  #063F7F;
}
.col-alumno-m-n{
    width: 30%;
    height: 30px;
    text-align: center;
    color:#FFFFFF;
    background-color:  #063F7F;
}
.col-alumno-m-e{
    width: 20%;
    height: 30px;
    text-align: center;
    color:#FFFFFF;
    background-color:  #063F7F;
}
.col-alumno-m-o{
    width: 10%;
    height: 30px;
    text-align: center;
    color:#FFFFFF;
    background-color:  #063F7F;
}


.bar-vertical{
    height:300px; 
    overflow-y: scroll;
}

.bar-vertical-documento{
    height:600px; 
    overflow-y: scroll;
}

.alumno-c{
    width: 10%;
    height: 10px;
    text-align: center;
    font-size: 12px;
    color:#1a1a1a;
}
.alumno-n{
    width: 30%;
    height: 10px;
    font-size: 12px;
    color:#1a1a1a;
}
.alumno-e{
    width: 20%;
    height: 10px;
    font-size: 12px;
    color:#1a1a1a;
}
.alumno-o{
    width: 10%;
    height: 10px;
    text-align: center;
    font-size: 12px;
    color:#1a1a1a;
}
.alumno-m-c{
    width: 10%;
    height: 35px;
    text-align: center;
    font-size: 12px;
    color:#1a1a1a;
}
.alumno-m-n{
    width: 30%;
    height: 35px;
    font-size: 12px;
    color:#1a1a1a;
}
.alumno-m-e{
    width: 20%;
    height: 35px;
    font-size: 12px;
    color:#1a1a1a;
}
.alumno-m-o{
    width: 10%;
    height: 35px;
    text-align: center;
    font-size: 12px;
    color:#1a1a1a;
}
